/* context menu */
"Align Bottom" = "Align Bottom";

/* context menu */
"Align Horizontal Center" = "Align Horizontal Center";

/* context menu */
"Align Left" = "Align Left";

/* context menu */
"Align Right" = "Align Right";

/* Transformations panel */
"Align Selection" = "선택 정렬";

/* context menu */
"Align Top" = "Align Top";

/* context menu */
"Align Vertically Center" = "Align Vertically Center";

/* error */
"Cap Height" = "캡 하이트";

/* error */
"Could not transform selected objects" = "선택한 개체를 변형할 수 없습니다.";

/* undo */
"Flip" = "뒤집기";

/* context menu */
"Flip Horizontal" = "가로로 뒤집기";

/* context menu */
"Flip Vertical" = "세로로 뒤집기";

/* context menu */
"Intersect selected or front path" = "선택한 경로 또는 앞쪽 경로 교차";

/* context menu */
"Remove Overlap" = "오버랩 제거";

/* undo */
"Rotate" = "회전";

/* context menu */
"Rotate Left" = "왼쪽으로 회전";

/* context menu */
"Rotate Right" = "오른쪽으로 회전";

/* undo */
"Scale" = "크기 조정";

/* context menu */
"Scale Down" = "크기 축소";

/* context menu */
"Scale Up" = "크기 확대";

/* undo */
"Slant" = "기울이기";

/* context menu */
"Slant Down" = "Slant Down";

/* context menu */
"Slant Left" = "Slant Left";

/* context menu */
"Slant Right" = "Slant Right";

/* context menu */
"Slant Up" = "Slant Up";

/* context menu */
"Subtract selected or front path" = "선택한 경로 또는 앞쪽 경로 빼기";

/* error */
"The transform origin is set to: “%@” but no matching metrics is defined in Font Info > Masters" = "The transform origin is set to: “%@” but no matching metrics is defined in Font Info > Masters";

/* Title of 'Transformations' panel */
"Transformations" = "변형";

/* error */
"x-Height" = "엑스 하이트";

